:root {
  --navy: #00528a;
  --blue: #0878bd;
  --cyan: #00a6bf;
  --pale: #f1f6f9;
  --ink: #172d3d;
  --gold: #c99b43;
}
html {
  scroll-behavior: smooth;
}
body {
  color: var(--ink);
  font-family: "Noto Sans JP", "Yu Gothic", Meiryo, sans-serif;
  line-height: 1.8;
  background: #fff;
  margin:0;
  overflow-x: hidden;
}
a {
  color: inherit;
  text-decoration: none;
}
img {
    width: 100%;
    max-width: 100%;
}
.c_gothic{
	font-family: "Century Gothic", Futura, sans-serif;
}
.header {
  height: 70px;
  display: flex;
  align-items: center;
  padding-left: max(24px, calc((100% - 1200px) / 2));
  position: relative;
  z-index: 2;
  background: #fff;
}
.logo {
  display: flex;
  align-items: center;
  font-weight: 700;
  letter-spacing: -0.03em;
  font-size: 19px;
}
section.hero figure {
    margin: 0;
    padding: 0;
}
.logo i {
  width: 23px;
  height: 23px;
  margin: 0 4px;
  border: 5px double #6e9c25;
  transform: rotate(45deg);
}
.nav {
  display: flex;
  gap: 25px;
  margin-left: auto;
  font-size: 13px;
}
.nav a {
  padding-block: 25px;
}
.header-cta {
  height: 78px;
  display: grid;
  place-items: center;
  background: #065892;
  color: #fff;
  padding: 0 34px;
  margin-left: 30px;
  font-size: 13px;
}
.hero {
height: auto;
    min-height: 620px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(125deg, #fff 10%, #f2f8fb 58%, #d6edf7);
    width: 100%;
}
.hero::after {
  content: "";
  position: absolute;
  inset: auto 0 0;
  height: 150px;
  background: linear-gradient(transparent, rgba(255, 255, 255, 0.92));
}
.hero > img {
  position: absolute;
  right: 0;
  top: -45px;
  width: min(100%, 1440px);
  height: auto;
  mix-blend-mode: multiply;
}
.hero-copy {
	position: absolute;
    z-index: 1;
    left: max(6vw, calc((100% - 1400px) / 2));
    top: 35%;
    max-width: 470px;
}
.eyebrow,
.heading > span {
  color: #6e8490;
  font-size: 14px;
  letter-spacing: 0.16em;
	font-family: "Century Gothic", Futura, sans-serif;
}

.hero h1 {
  font-family: serif;
  color: #0068a7;
  font-size: clamp(37px, 4.0vw, 48px)
  font-weight: 500;
  letter-spacing: 0.08em;
  margin: 10px 0 22px;
}
.hero-copy > p:last-child {
  font-size: 15px;
}
.hero-contact {
  display: none;
}
.section,
.wrap {
  width: min(1100px, calc(100% - 48px));
  margin-inline: auto;
  padding: 95px 0;
}
.heading {
  text-align: center;
  margin-bottom: 48px;
}
.heading h2 {
  font-family: serif;
  font-weight: 500;
  color: #000000;
  font-size: clamp(28px, 3vw, 42px);
  line-height: 1.45;
	margin: 7px auto 12px;
	width: 100%;
}
.heading p {
	max-width: 720px;
    margin: auto;
    font-size: 14px;
    color: #000000;

	font-family: "Century Gothic", Futura, sans-serif;
	font-weight:normal;
}
.check-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 14px 60px;
  width: min(920px, 100%);
  margin: auto;
  list-style: none;
}
.check-list li {
  position: relative;
  padding-left: 28px;
}
.check-list li::before {
    content: "✓";
    position: absolute;
    left: -10px;
    color: #000000;
    font-weight: 700;
    border: 1px solid #000000;
    border-radius: 50%;
    padding: 0 2%;
}
.challenges h3 {
  text-align: center;
  margin: 75px 0 30px;
  font-family: serif;
  font-size: 24px;
}
.solution-grid {
	display: flex;
	align-items: center;
}
.solution-grid article {
  background: #edf3f6;
  padding: 27px 24px;
  position: relative;
}
.solution-grid article:not(:last-child)::after {
  content: "";
  position: absolute;
  right: -22px;
  top: 38%;
  color: #1371b4;
  font-size: 28px;
  font-weight: 700;
}
.solution-grid b {
  color: #1269a0;
  font-family: serif;
  font-size: 20px;
}
.solution-grid p.ttl {
  color: #1269a0;
  font-family: serif;
  font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0;
}
.solution-grid p {
  font-size: 13px;
  margin-top: 8px;
}
figure.ar {
    width: 10%;
    padding: 0 0%;
    margin: 0;
}
.about {
  overflow: hidden;
}
.about-grid {
	width: 100%;
	position: relative;
    padding-bottom: 0;
}
.about h2 {
  font-family: serif;
  font-size: 42px;
  margin: 0px 0 24px;
}
p.eyebrow.c_gothic {
    margin-bottom: 0;
}
.about p {
  max-width: 620px;
}
.ab_box {
    position: absolute;
    left: 10%;
    top: 22%;
}
.about img {

}
.ab_box p.m_txt {
    line-height: 2.4em;
    padding-right: 2%;
}
figure.a_img {
    width: 100%;
    margin: 0;
}
.mini-benefits {
	display: flex;
	list-style: none;
	margin-top: 30px;
    justify-content: flex-start;
    width: 100%;
    padding: 0;
    flex-wrap: wrap;
}
.mini-benefits li {
    border: 1px solid #bad8e5;
    background: #fff;
    color: #000000;
    padding: 10px 0px;
    font-size: 14px;
    text-align: center;
    margin: 0 0% 0;
    width: 20%;
}
.mini-benefits li figure {
    width: 50%;
    margin: 0 auto;
    padding: 0;
}
.mini-benefits li p {
    margin: 0;
}
.mini-benefits li:nth-child(2) {
    margin: 0 3% 0;
}
.feature-grid {
	display: flex;
    grid-template-columns: 1fr 1fr;
    gap: 22px;
    width: min(900px, 100%);
    margin: auto;
    flex-wrap: wrap;
}
.mini-benefits li figure {
    width: 50%;
    margin: 0 auto;
    padding: 0;
}
.mini-benefits li p {
    margin: 0;
}
.feature-grid article {
    display: flex;
    border: 1px solid #1c7ab9;
    padding: 25px;
    align-items: flex-start;
    justify-content: space-between;
}
.feature-grid em {
	font: italic 42px Georgia;
    color: #acd0e3;
    width: 15%;
    display: block;
        margin: 0 0 2%
}
.f_txt {
    width: 51%;
    margin: 0 5%;
}
.f_img {
    width: 20%;
}
.f_txt h3 {
    margin: 0;
}
.feature-grid article.frist{
	width: 43%;
}
.feature-grid article{
	width: 100%;
	justify-content: flex-start;
}
.feature-grid small {
  font-size: 9px;
display: block;
}
.feature-grid h3 {
  color: #116ca5;
  font-family: serif;
  font-size: 20px;
	position: relative;
    margin: 0 0 2%;
}
.feature-grid h3::after {
  content: "";
  position: absolute;
  bottom: 0; /* 一番下に配置 */
    left: 27px;
    transform: translateX(-50%);
    width: 50px;
    height: 2px;
    background-color: #116ca5;
}
article.sec .f_txt {
    width: 42%;
}
article.thr .f_txt {
    width: 65%;
}
.sec .f_img {
    width: 30%;
    margin-top: -10px;
}
article.thr .f_img {
    width: 121px;
}
.feature-grid p {
  font-size: 13px;
  margin-top: 0px;
}
article.sec em {
    width: 7.5%;
}
.industries,
.comparison,
.faq {
  background: var(--pale);
}
section.industries .heading p {
    color: #000000;
    font-size: 14px;
	font-family: "Century Gothic", Futura, sans-serif;
	font-weight:normal;
}
.industries .section {
  padding-block: 80px;
}
.industry-grid {
/*
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    width: max-content;
    overflow: hidden;
    */
}
/*
.industry-grid div {
  height: 140px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 12px;
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  background:
    linear-gradient(transparent, rgba(0, 40, 60, 0.8)),
    linear-gradient(135deg, #82b8ca, #d5a572);
}
.industry-grid div:nth-child(even) {
  background:
    linear-gradient(transparent, rgba(0, 40, 60, 0.8)),
    linear-gradient(135deg, #cbb58b, #70a9b9);
}
*/
.lineup-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.lineup-cards article {
  text-align: center;
  border-top: 3px solid #1474ac;
  padding: 25px 20px;
  background: #fafcfd;
}
.sectype .lineup-cards article {
    border-top: none;
}
.sectype {
	margin: 50px 0;
    display: flex;
    align-items: flex-end;
}
.sectype .lineup-cards article h3 {
    text-align: left;
}
.sectype .lineup-cards {
    grid-template-columns: repeat(1, 1fr);
    width: 40%;
}
.sectype .lineup-cards article {
    padding-bottom: 0;
}
.sectype .tank-art {
    margin-bottom: 0;
}
.heading.product.thrd .lineup-cards {
    display: block;
}
.heading.product.thrd .lineup-cards article {
    border-top: none;
}
.heading.product.thrd .table-scroll.second {
    width: 100%;
}
.heading.product.thrd .ex p {
    text-align: left;
}
.lineup-cards span {
  font-size: 12px;
  color: #8296a2;
}
.lineup-cards h3 {
  font-family: serif;
  color: #0a689e;
    font-size: 20px;
    margin: 0 auto 0px;
}
.tank-art {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin: 15px 0;
}

.slide_in {

}
.industry-grid li {
    width: 14%;
    list-style: none;
    text-align: center;
    margin: 0 0.5%;
    font-size: 0.9em;
    width: calc(100vw / 6 - 10px); /* 3 写真の枚数にあわせる */
}
.industry-grid li span {
	color:#134b9b;
	font-family: serif;
}
.industry-grid li figure{
    margin: 0;
}
.tank-art.six::after,
.tank-art.nine::after {
  content: "";
  width: 45px;
  height: 125px;
  margin-left: 10px;
  border-radius: 10px;
  background: linear-gradient(90deg, #15232c, #dbe4e8, #34434a);
  box-shadow: 55px 0 0 #64747b;
}
.lineup-cards p {
  font-size: 13px;
text-align: left;
}
.table-scroll {
  overflow-x: auto;
  margin-top: 0px;
}
table {
  width: 100%;
  border-collapse: collapse;
  font-size: 13px;
}
th {
  background: #075b93;
  color: #fff;
}
th,
td {
  border: 1px solid #bfd0da;
  padding: 12px;
  text-align: center;
}
tbody td:nth-child(1) {
    background: #f4fafe;
}
.ex {
	margin:5px 0 0;
}
.ex p {
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.comparison .section {
  padding-block: 90px;
}
.compare-boxes {
}
.comp_box1,.comp_box2 {
    margin: 0 auto 5%;
}
.comp_box1 h3 {
    background: #cbcfda;
    margin: 0 auto -2%;
    width: 25%;
    text-align: center;
    padding: 1% 0;
    z-index: 1;
    position: relative;
}
.comp_box1 .processimg {
    border: solid 1px #cbcfda;
    border-radius: 10px;
    background: #ffffff;
    padding: 3% 1% 0%;
    position: relative;
    z-index: 0;
}

.comp_box2 h3 {
	background: #2880d1;
    margin: 0 auto -2%;
    width: 45%;
    text-align: center;
    padding: 1% 0;
    z-index: 1;
    position: relative;
    color: #ffffff;
}
.comp_box2 .processimg {
    border: solid 1px #cbcfda;
    border-radius: 10px;
    background: #ffffff;
    padding: 3% 1% 0%;
    position: relative;
    z-index: 0;
}
.comparea {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.comparea .inst {
    width: 27%;
    display: flex;
    align-items: center;
    padding: 0 3%;
}
.comparea .inst figure {
    margin: 0 4% 0 0;
    padding: 0;
    width: 22%;
}
.comparea .inst .inst_txt {
    width: 75%;
    font-size: 1em;
}
.comparea .inst:nth-child(2) {
    border-right: dotted 1px #a5a5a5;
    border-left: dotted 1px #a5a5a5;
}
.comparea .inst .inst_txt p.ttl {
    font-weight: bold;
    color: #007184;
    margin: 0 0 2%;
    line-height: 1.2em;
}
.comparea .inst .inst_txt p.txt {
    font-size: 0.8em;
    margin: 0;
    line-height: 1.2em;
}
.compare-boxes > article {
  background: #fff;
  border: 2px solid #a6c8db;
  padding: 25px;
  text-align: center;
}
.compare-boxes > b {
  text-align: center;
  font-size: 38px;
  color: #009cb4;
}
.compare-boxes h3 {
  font-family: serif;
}
.product.heading p {
    color: #000000;
    font-size: 14px;
}
.sectype .table-scroll.second {
    width: 60%;
}

.process {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
.process i {
  width: 42px;
  height: 65px;
  border-radius: 8px;
  background: linear-gradient(#d8edf3, #2888b6);
}
.process.simple i {
  width: 65px;
  height: 75px;
}
.round-benefits {
  display: flex;
  justify-content: center;
  gap: 50px;
  margin-top: 50px;
}
.round-benefits div {
  width: 155px;
  height: 155px;
  border-radius: 50%;
  display: grid;
  place-items: center;
  text-align: center;
  background: #008d9f;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
}
.cost-flow {
    display: flex;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
    margin: 0 0 5%;
}
.cost-flow .cost_box {
    border: 2px solid #0b5b8d;
    border-radius: 5px;
    width: 40%;
    padding: 0 0 2%;
}
.cost_arrow {
    width: 15%;
}
.cost-flow .cost_box h3 {
    background: #00154b;
    color: #ffffff;
    font-family: serif;
    font-weight: normal;
    width: 80%;
    margin: -5% auto 0;
    font-size: 0.96em;
    padding: 1%;
}
.cost-flow .cost_box .cos_ttl {
    background: none;
    color: #00164f;
    font-family: serif;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0;
}

.cost-flow .cost_box p.costbox1 img {
    width: 50%;
}
.cost-flow .cost_box p.costbox1 {
    background: #e8ecee;
    margin: 0 auto 2%;
    padding: 8% 8% 6%;
    width: 70%;
}
.cost_arrow p {
    background: none;
    color: #134b9b;
    font-weight: bold;
    line-height: 1.4em;
    padding: 0;
}
.cost-flow > span {
  font-size: 50px;
  color: #0075b4;
}
.cost-flow .cost_box.after {
    border-color: #00a6b7;
    position: relative;
}
.cost_box.after h3 {
    background: #00a8ca;
}
.heading h2 span.cc {
	color:#00a8ca;
}
.cost-flow .cost_box.after .cos_ttl{
	color:#00a8ca;
}
.m_ost {
    display: flex;
    justify-content: flex-start;
    width: 90%;
    margin: 0 auto;
}
.cost_box.after .m_ost p {
    margin: 0;
    padding: 0;
}
.cost_box.after .m_ost p.costbox2 {
    border: solid 1px #00a8ca;
    background: #e3f8fb;
    padding: 3% 0 0;
}
.cost_box.after .m_ost p.costbox2 img {
    width: 50%;
}
.cost_box.after .m_ost p.costbox3 {
    color: #01abce;
    background: #ffffff;
    width: 50%;
    font-family: serif;
    border: dotted 1px #01abce;
    font-size: 1.0em;
    padding: 2% 0 0;
    font-weight: bold;
    letter-spacing: 10%;
}
.cost_box.after p.costbox4 {
    background: #00acce;
    color: #ffffff;
    width: 90%;
    margin: 2% auto;
    padding: 2% 0;
}
.cost-flow .cost_box.after p.costbox1 {
    width: 73%;
}
.cost_box.after p.afterimg {
    position: absolute;
    top: 7%;
    width: 30%;
    right: -15%;
}
.cost-points .under_box {
    width: 32%;
    border: solid 2px #c9c9c9;
    display: flex;
    align-items: center;
}
.cost-flow .after b {
  background: #00a6b7;
}
.cost-points {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cost-points .under_box {
    width: 26%;
    border: solid 2px #c9c9c9;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1% 3%;
}
.cost-points .under_box figure {
    margin: 0 7% 0 0;
    padding: 0;
    width: 20%;
}
.cost-points .under_box .cost_txt {
    width: 90%;
}
.cost-points .under_box .cost_txt .ttl {
    color: #134b9b;
    font-family: serif;
    font-weight: bold;
    font-size: 1.1em;
    /* width: 20%; */
    margin: 0;
    padding: 0;
}
.cost-points .under_box .cost_txt p.txt {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 0.8em;
}
.cost-points article {
  border: 1px solid #c9d8df;
  padding: 20px;
  color: #0b608f;
  font-weight: 700;
}
.flow {
  background: #f2f2f2;
}
.flow-grid {
    padding: 5% 0 0;
    margin: 0 auto 5%;
}

.lab-collage {
}
.lab-collage span {
  aspect-ratio: 1.15;
  background: linear-gradient(135deg, #d9e6e9, #7fa2ad);
}
.lab-collage span:nth-child(2),
.lab-collage span:nth-child(3) {
  background: linear-gradient(135deg, #eef3f4, #698b98);
}
.heading.left {
  text-align: left;
  margin-bottom: 25px;
}
.flow ol {
  list-style: none;
  counter-reset: flow;
    margin: 0;
    padding: 0;
}
.flow li {
counter-increment: flow;
    padding: 2% 0 0px 0px;
    position: relative;
    min-height: 96px;
}
.flow li::before {

}
.flow li b {
  color: #174d6d;
}
.flow li p {
  font-size: 13px;
    padding: 0;
    margin: 0;
    width: 85%;
}
.heading.left.flow {
    margin: 0 auto;
    text-align: center;
    padding: 5% 0 0;
}
.flow_b {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.flowimg1 {
    width: 50%;
    margin-right: 5%;
}
.flowimg2 img {
    width: 55%;
}
.list_flow {
    margin: 0;
    padding: 0;
}
.flow li span.ttl {
    color: #000000;
}

.flow li span {
    font-family: serif;
    padding: 0;
    margin: 0;
    font-size: 1.1em;
}
.flow_a_box {
    background: #ffffff;
    padding: 5%;
}
.flow_a_box {
    background: #ffffff;
    padding: 2% 5%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.flow_after {
    width: 75%;
    margin: 0 auto;
    padding: 0 0 10%;
}
.flow_a_box .box1 span {
    color: #606060;
    font-size: 0.9em;
}
.flow_a_box .box2 {
    width: 48%;
}
.flow_a_box .box1 p.ttl {
    font-size: 1.4em;
    font-weight: bold;
    font-family: serif;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}
.flow_a_box .box1 p.info {
    font-size: 0.8em;
    margin: 0;
    padding: 0;
}
.flow_a_box .box2 ul.list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
}
.flow_a_box .box2 ul.list li {
    width: 48%;
    text-align: center;
    background: #017b8c;
    color: #ffffff;
    margin: 0 0 2%;
    text-align: center;
    font-size: 0.9em;
    min-height: auto;
    padding: 4% 0;
}
.case-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.case-grid article {
  border: 1px solid #d5e0e6;
  background: #f2f2f2;
}
.case-photo {

}
.case_box span.caseno {
    padding-right: 2%;
}
.case_box span.place {
    background: #005388;
    color: #ffffff;
    font-size: 0.9em;
    padding: 0.5% 1%;
}
.case_box {
    padding: 5% 4%;
}
.case_box p {
    margin: 0 auto 2%;
}
.case_box h3 {
    font-family: serif;
    color: #005388;
}
.case_box p.case_name {
    margin: 0 auto 0%;
}
.case_box p.case_ttl {
    margin: 0 auto 2%;
    font-size: 1.1em;
    font-weight: bold;
    font-family: serif;
    line-height: 1.4em;
}
table.case_tbl th, table.case_tbl td {
    border: none;
    vertical-align: top;
    text-align: left;
    font-size: 0.9em;
    padding: 1%;
}

table.case_tbl th {
    background: none;
    color: #005388;
    width: 20%;
}
p.case_ex {
    text-align: center;
    font-size: 0.9em;
}
.case-photo.spa {
  background: linear-gradient(135deg, #bca578, #527f8e);
}
.case-photo.factory {
  background: linear-gradient(135deg, #8fa7ae, #dad8cc);
}
.case-grid article > *:not(.case-photo) {

}
.case-grid small {
  display: block;
  color: #1480b1;
  margin-top: 16px;
}
.case-grid h3 {
  margin-block: 4px;
}
.case-grid p {
  font-size: 13px;
  margin-bottom: 20px;
}
.faq .section {
  padding-block: 90px;
}
.faq details {
  width: min(900px, 100%);
  margin: 8px auto;
}
.faq summary {
  cursor: pointer;
  background: #e1e1e1;
  padding: 16px 55px 16px 65px;
  position: relative;
  list-style: none;
  font-family: serif;
}
.faq summary::before {
  content: "Q.";
  position: absolute;
  left: 24px;
  font-family: serif;
  font-size: 18px;
}
.faq summary::after {
  content: "＋";
  position: absolute;
  right: 20px;
}
.faq details[open] summary::after {
  content: "−";
}
.faq details p {
  padding: 20px 28px 22px 65px;
  position: relative;
}
.faq details p::before {
  content: "A.";
  position: absolute;
  left: 24px;
  font-family: serif;
    font-size: 1.3em;
    top: 22%;
}
.flow li p a {
    text-decoration: underline;
    color: #134b9b;
}
p.c_tel {
    font-family: serif;
    font-size: 1.4em;
    margin: 0 auto 0%;
}
p.c_1 {
    margin: 0 auto;
    font-size: 14px;
    padding: 0;
}
footer figure {
    width: 16%;
    margin: 1% auto;
}
footer a figure {
    width: 1.5%;
    display: inline-block;
    margin:0;
}
span.tel {
    font-size: 1.1em;
    font-family: serif;
    font-weight: bold;
    padding-left: .5%;
}
.contact form {
  width: min(650px, 100%);
  margin: auto;
}
.contact label {
  display: block;
  font-size: 13px;
  font-weight: 700;
  margin: 18px 0;
}
.contact label > span {
  color: #fff;
  background: #0089aa;
  font-size: 10px;
  margin-left: 10px;
  padding: 2px 7px;
}
.contact input:not([type="checkbox"]),
.contact select,
.contact textarea {
  display: block;
  width: 100%;
  border: 1px solid #c8d4da;
  padding: 12px;
  margin-top: 7px;
  background: #fff;
}
.contact .privacy {
  text-align: center;
  font-weight: 400;
}
.contact button {
  display: block;
  width: 80%;
  margin: 30px auto 0;
  padding: 15px;
  border: 0;
  background: #3062a3;
  color: #fff;
  cursor: pointer;
}
footer {
  background: #102635;
  color: #fff;
  text-align: center;
  padding: 55px 20px;
}
footer p,
footer small {
  display: block;
  font-size: 12px;
}
footer a {
  display: block;
  font: 28px Georgia;
  margin: 5px;
}
.sp_only {
  display: none;
}
.pc_only {
  display: block;
}
p.thanks {
    margin: 10% auto;
    display: block;
    width: 80%;
    text-align: center;
}
.container {
    margin: 0 auto;
    width: 100%;
    /* text-align: center; */
}
.lineup-cards.pc_only {
    display: flex;
}
.heading.product.thrd .table-scroll.second td:nth-child(2) {
    text-align: left;
}
.case-grid.pc_only {
    display: grid;
}
@media (max-width: 767px) {
  .header {
    height: 58px;
    padding-left: 15px;
  }
  .logo {
    font-size: 13px;
  }
  .logo i {
    width: 17px;
    height: 17px;
    border-width: 3px;
  }
  .nav {
    display: none;
  }
  .header-cta {
    height: 58px;
    padding: 0 15px;
    margin-left: auto;
    font-size: 11px;
  }
  .hero {
    height: auto;
    min-height: 0;
    padding: 0px 0px 0;
    display: flex;
    flex-direction: column;
  }
  .hero-copy {
left: 0;
        top: 8%;
        z-index: 1;
        right: 0;
        margin: auto;
        width: 80%;
  }
  .hero h1 {
        font-size: 1.8em;
        margin: 0 auto 0;
        padding: 0;
  }
  .hero-copy > p:last-child {
        font-size: 12px;
        margin: 0;
  }
  .hero > img {
    position: relative;
    right: auto;
    top: auto;
    width: 120%;
    max-width: none;
    margin: -30px -10% -10px;
    mix-blend-mode: multiply;
  }
  .hero-contact {
    position: relative;
    z-index: 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-inline: 0px;
  }
  .hero-contact a {
    color: #fff;
    text-align: center;
    font-size: 12px;
  }
  .hero-contact a:last-child {

  }
	.check-list li::before {
	    left: -10%;
    }
.check-list li {
    padding-left: 0;
}
  .section,
  .wrap {
width: 100%;
        padding: 35px 0;
  }
  .heading {
    margin-bottom: 35px;
  }
  .heading h2 {
    font-size:1.2em;
  }
  .heading p {
    font-size: 13px;
  }
  .check-list {
    grid-template-columns: 1fr;
    gap: 10px;
    font-size: 13px;
  }
  .challenges h3 {
    margin: 50px 0 24px;
    font-size: 1em;
  }
  .solution-grid {
    display: block;
  }
  figure.ar {
    width: 10%;
    padding: 0 0%;
    margin: 0 auto;
    transform: rotate(90deg);
}
  .solution-grid article:not(:last-child)::after {
    content: "";
    right: calc(50% - 10px);
    top: auto;
    bottom: -28px;
  }
	.solution-grid p.ttl {
	    text-align: left;
	}
	.solution-grid article {
	    padding: 1% 24px;
	}
	.solution-grid p {
    font-size: 13px;
    margin-top: 0;
}
  .about-grid {
	width: 100%;
	padding: 30px 0;
  }
  .about h2 {
    font-size: 1.2em;
  }
  .about p {
    font-size: 13px;
  }
  .about img {
  }
.ab_box {
    position: absolute;
    left: 6%;
    top: 7%;
}
.ab_box p.m_txt {
    line-height: 2.0em;
    padding-right: 2%;
    width: 59%;
    font-size: 11px;
}
  .mini-benefits {

  }
  .sec .f_img {
    width: 100%;
    margin-top: 0;
}
	.mini-benefits li {
	    margin: 5% 0% 0;
	    width: 30%;
	}
	.mini-benefits li:nth-child(2) {
	    margin: 5% 3% 0;
	}
  .feature-grid {
    grid-template-columns: 1fr;
  }
  .feature-grid article {

  }
  .feature-grid article.frist {
    width: 80%;
    margin: 0 auto;
    padding: 5% 3%;

}
	.feature-grid em,article.sec em {
	    width: 10%;
	}
	article.sec .f_txt {
	    width: 75%;
	}
	article.thr .f_txt {
	    width: 64%
	}
	article.thr .f_img {
	    width: 20%;
	}
	.feature-grid small {
	    font-size: 8px;
	    display: block;
	}
	.feature-grid article.sec {
	    width: 80%;
	    margin: 0 auto;
	    padding: 5% 3%;
	    flex-wrap: wrap;
	}
	.feature-grid h3 {
	    font-size: 1em;
	}
	.industries .section {
	    padding-block: 0px;
	}
	.f_txt {
	    width: 63%;
	    margin: 0 3%;
	}
	.feature-grid p {
	    font-size: 0.8em;
	    margin-top: 0px;
	}
	section.industries .heading p {
	    font-size: 0.8em;
	}
	ul.industry-grid li {
	    width: 30%;
	    font-size: 11px;
	        margin: 0 0 3%;
	}
	.spbox {
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	}
	.spbox .tank-art {
	    width: 40%;
	}
	.spbox .txtline {
	    width: 55%;
	}
	.lineup-cards h3 {
	    font-size: 1.0em;
	}
	.lineup-cards p {
	    font-size: 10px;
	    text-align: left;
	    margin: 0;
	}
	.lineup-cards article {
	    padding: 0px 20px;
	}
	.lineup-cards {
	    margin: 0 auto 5%;
	}
	ul.industry-grid {
	    width: 90%;
	    display: flex;
	    justify-content: space-between;
	    flex-wrap: wrap;
	    margin: 0 auto;
	    padding: 0;
	}
  .feature-grid em {
    font-size: 34px;
  }
  .industry-grid {
    grid-template-columns: 1fr 1fr;
  }
  .industry-grid div {
    height: 110px;
  }
  .lineup-cards {
    grid-template-columns: 1fr;
  }
  .table-scroll {
	margin-inline: 0;
	width: 90%;
	margin: 0 auto;
  }
	.table-scroll th, .table-scroll td {
	    padding: 3px 5px;
	    font-size: 10px;
	}
	.ex p {
	    font-size: 10px;
	}
	.sectype {
	    display: block;
	}
	.sectype .lineup-cards {
	    width: 60%;
	}
	.sectype .lineup-cards article h3 {
	    text-align: center;
	}
	.sectype .tank-art {
	    margin: 0;
	}
	.sectype .table-scroll.second {
	    width: 90%;
	}
	.heading.product.thrd .table-scroll.second {
	    width: 90%;
	}
	.heading.product.thrd .table-scroll.second td:nth-child(2n+1) {
	    width: 30%;
	}
	.heading.product.thrd .table-scroll.second td:nth-child(2n+2) {
	    text-align: left;
	}
	.product.heading p {
	    color: #000000;
	    font-size: 11px;
	}
  .compare-boxes {
    grid-template-columns: 1fr;
  }
  .compare-boxes > b {
    transform: rotate(90deg);
    padding: 5px;
  }
  .round-benefits {
    gap: 10px;
  }
  .round-benefits div {
    width: 105px;
    height: 105px;
    font-size: 11px;
  }
	.comparison .section {
	    padding-block: 30px;
	}
	.comp_box1 h3 {
	    width: 65%;
	    font-size: 1em;
	}
	.comp_box1 .processimg {
	    padding: 4% 5% 4%;
	    width: 80%;
	    margin: 0 auto;
	}
	.comp_box2 h3 {
	    width: 80%;
	    font-size: 0.7em;
	}
	.comp_box2 .processimg {
	    padding: 4% 5% 3%;
	    width: 80%;
	    margin: 0 auto;
	}
	.comparea {
	    display: block;
	}
	.comparea .inst {
	    width: 90%;
	    display: flex;
	    align-items: center;
	    padding: 3% 3%;
	    margin: 0 auto 3%;
	}
	.comparea .inst:nth-child(2) {
	    border-top: dotted 1px #a5a5a5;
	    border-bottom: dotted 1px #a5a5a5;
	    border-right:none;
	    border-left:none;
	}
  .cost-points {
    grid-template-columns: 1fr;
  }
  .flow-grid {
    grid-template-columns: 1fr;
  }
  .lab-collage {
    order: 2;
  }
  .case-grid {
    grid-template-columns: 1fr;
  }
  .faq summary {
    padding-left: 50px;
    font-size: 13px;
  }
  .faq summary::before {
    left: 16px;
  }
  .faq details p {
    padding-left: 50px;
    font-size: 13px;
  }
  .faq details p::before {
    left: 16px;
  }
  .sp_only {
    display: block;
  }
  .pc_only {
    display: none;
  }
	section.section.cost .heading p {
	    font-size: 12px;
	    text-align: left;
	    width: 90%;
	}
	.cost-flow {
		display: block;
	}
	.cost-flow .cost_box {
	    width: 90%;
	    margin: 0 auto;
	}
	.cost-flow .cost_box .cos_ttl {
	    margin: 1% 0;
	}
	.cost-flow .cost_box p.costbox1 {
	    padding: 4% 8% 1%;
	}
	.cost_arrow {
	    position: relative;
	}
	.cost_arrow p br {
		display:none;
	}
	.cost_arrow figure {
	    width: 9%;
	    margin: 6% auto;
	}
    .cost_arrow p {
position: absolute;
        width: 41%;
        top: 0;
        right: 5%;
        font-size: 0.9em;
    }
	.cost_arrow {
	    width: 100%;
	}
	.cost-flow .cost_box h3 {
	    width: 90%;
	    font-size: 12px;
	}
	.cost-flow .cost_box .cos_ttl {
	    font-size: 1.0em;
	}
	.m_ost {
	    font-size: 0.9em;
	}
	.cost_box.after p.costbox4 {
	    font-size: 0.9em;
	}
	.cost_box.after p.afterimg {
	    top: 7%;
	    width: 14%;
	    right: -2%;
	}
	.cost-points {
	    display: block;
	}
	.cost-points .under_box {
	    width: 84%;
	    margin: 0 auto 3%;
	}
	.cost-points .under_box figure {
	    width: 15%;
	}
	.cost-points .under_box .cost_txt .ttl {
	    font-size: 1.0em;
	}
	.cost-points .under_box .cost_txt p.txt {
	    font-size: 0.7em;
	}
	.flow_b {
	    flex-wrap: wrap;
	    width: 90%;
	    margin: 0 auto;
	}
	.flowimg1 {
	    width: 100%;
	    margin: 0 auto 2%;
	}
	.flowimg2 {
	    width: 10%;
	}
	.list_flow {
	    margin: 0;
	    padding: 0;
	    width: 90%;
	}
	.flow_after {
	    width: 85%;
	    margin: 0 auto;
	    padding: 0 0 10%;
	}
	.flow_a_box .box1 span {
	    font-size: 0.7em;
	}
	.flow_a_box .box1 p.ttl {
	    font-size: 1.1em;
	}
	.flow_a_box .box1 p.info {
	    font-size: 0.7em;
	}
	.flow_a_box .box2 ul.list {
	    width: 100%;
	    margin: 5% auto;
	    padding: 0;
	}
	.flow_a_box .box2 {
	    width: 100%;
	}
	section#contact {
	    padding: 5% 5%;
	    width: 90%;
	}
	.contact input:not([type="checkbox"]), .contact select, .contact textarea {
	    width: 90%;
	}
    .check-list {
        width: 88%;
    }
	#cases .case-grid {
	    padding: 0 5%;
		overflow: hidden;;
	}
	p.case_ex {
	    font-size: 0.8em;
	    padding: 0 5%;
	    text-align: left;
	}
	#cases .slick-dots li button:before {
	    font-size: 40px;
	}
	#cases .slick-dots{
		width:90%;
	}
	.case-grid article {
		min-height:490px;
	}
	.contact label > span.nob {
	    background: none;
	    color: #000000;
	    font-weight: normal;
	    font-size: 1em;
	    margin: 0;
	    padding: 0;
	}
	p.c_tel {
	    font-size: 1.1em;
	}
	footer figure {
	    width: 50%;
	}
	footer a {
	    font-size: 1.4em;
	}
	footer a figure {
	    width: 5.5%;
	}
	.flow li {
	    padding: 3% 0 0px 0px;
	}
	.lineup-cards.pc_only {
	    display: none;
	}
}
